# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0006_auto_20150507_1609'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mtpuser',
            name='favorite_trainings',
            field=models.ManyToManyField(to='trainings.Training'),
        ),
        migrations.AlterField(
            model_name='mtpuser',
            name='mgroups',
            field=models.ManyToManyField(verbose_name='MTP Groups', to='accounts.Group', related_name='members'),
        ),
    ]
